/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.x-navigatin {
    margin-top: 36px;
    right: 0;
    position: absolute;
    z-index: 1;
}
.x-navigatin a {
    padding: 0 3px;
}
.x-navigatin a i{
    font-size: 26px;
	color:#31cb01 !important;
}

/* Fix to product image lightbox */
.woocommerce div.product .images, .woocommerce-page div.product .images {
	pointer-events: none;
}
/* Fix to Slider Buttons */
.carousel-inner .slider_content .text .qbutton:not(.white):hover {
    background-color: #32CB02 !important;
	color:#fff !important;
}
.carousel-inner .slider_content .text .qbutton:not(.white) {
    background-color: transparent !important;
}
/* Fix To Icons */
footer .qode_icon_font_elegant{
	font-size:24px !important;
}    
/* Fix For Buttom Form */
.woocommerce input[type='text']{
    background: inherit !important;
}
.product-big-video{
	margin-bottom:-9px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 23px 0 0;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}
.qode-banner .qode-banner-content{
	background-color: rgba(0,0,0,.1);
}
.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.footer_top h5 {
    margin: 0 0 19px;
}

.shopping_cart_header .header_cart {
    background-image: url('http://magicboardsconew.s164.upress.link/wp-content/uploads/2016/06/shopping-cart-light.png');
    background-size: 28px 31px;
    width: 28px;
    height: 31px;
}

.shopping_cart_header .header_cart span {
    line-height: 37px;
    width: 28px;
    color: #ffffff;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 10px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -13%;
}

.header_bottom_right_widget_holder {
    padding: 0 9px 0 10px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 3px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 8px;
}
#enable-toolbar-trigger{
	left: 20px;
	right:inherit !important
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: center;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 900;
    font-family: 'Arial', sans-serif;
}

.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 16px;
    padding-bottom: 17px;
}

.woocommerce ul.products li.product .product-categories a {
    font-weight: 900;
    color: #0688cd !important;
}

.woocommerce ul.products li.product .product-categories {
    margin-top: 26px;
}

.woocommerce ul.products li.product .product-categories a:hover {
    color: #22A3E8 !important;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 0;
}

h4, .woocommerce ul.products li.product h6 {
    margin: 4px 0 0;
}

.woocommerce ul.products li.product a.qbutton, .woocommerce ul.products li.product .added_to_cart {
    padding: 0 32px;
}

.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce table.shop_attributes th {
    font-weight: 900;
}

.woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .social_share_list_holder ul li i {
    color: #1c1c1c;
    padding: 10px 16px;
    border-radius: 27px;
    font-size: 23px;
    border: #32cb01 1px solid;
}

.woocommerce div.product .product_meta {
    line-height: 32px;
}

.woocommerce div.product .cart {
    margin: 35px 0;
}

.woocommerce div.product .product_meta {
    margin: 25px 0 37px 0;
}

.woocommerce #reviews h2, .woocommerce #respond #reply-title {
    letter-spacing: 0px;
}

.woocommerce-page input[type="submit"] {
    color: #fff;
}

.woocommerce #submit:hover {
    background-color: #22A3E8;
    border-color: #22A3E8;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 23px;
    line-height: 27px;
    letter-spacing: -1.6px;
}
#video{
	height: 200px !important;
}
}

.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering, .woocommerce-review-link, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce-page table tr:nth-child(odd) td, .woocommerce table tr td, .shopping_cart_dropdown .cart_list span.quantity, .shopping_cart_dropdown ul li a, .woocommerce .select2-results .select2-result-label, .woocommerce-page .select2-results .select2-result-label {
    font-family: 'Arial', sans-serif;
}

 .woocommerce ul.products li.product .added_to_cart {
   font-family: 'Arial Black', sans-serif;
}

.woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button{
    line-height: 58px;
}

.woocommerce table.cart td.actions input[type="submit"]::-moz-focus-inner, .woocommerce input#place_order::-moz-focus-inner, .woocommerce-page input[type="submit"]::-moz-focus-inner, .woocommerce .button::-moz-focus-inner{
    border: 0;
}

.widget.widget_text{
	text-align:right;
}
.single-product .title_outer.with_image .title{
 	z-index:0;
}
/* Header */
.header_bottom, .header_top, .fixed_top_header .bottom_header {
    background-color: rgba(43,43,43,0.5);
}
nav.main_menu ul li.active a span.underline_dash, nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
    background-color:#32cb01 !important;
}
.single-product .woocommerce .product .images .woocommerce-product-gallery__image img,
.woocommerce .product .images .woocommerce-product-gallery__image:first-child,
.woocommerce .product .woocommerce-product-gallery__image--placeholder:first-child{
	margin-top:-40%;
}

.single-product .woocommerce .post-662.product .images .woocommerce-product-gallery__image img,
.woocommerce .post-662.product .images .woocommerce-product-gallery__image:first-child,
.woocommerce .post-662.product .woocommerce-product-gallery__image--placeholder:first-child{
    margin-top: -14%;
}
.single-product .woocommerce .post-662.product .images .woocommerce-product-gallery__image img,
.woocommerce .post-660.product .images .woocommerce-product-gallery__image:first-child,
.woocommerce .post-660.product .woocommerce-product-gallery__image--placeholder:first-child,{
    margin-top: -10%;
}
.single-product .woocommerce .post-645.product .images .woocommerce-product-gallery__image img, .woocommerce .product .images .woocommerce-product-gallery__image:first-child, .woocommerce .product .woocommerce-product-gallery__image--placeholder:first-child {
    margin-top: -10%;
}


.woocommerce .post-993.product .images{
    pointer-events: initial;
}

.woocommerce.single-product .product .summary .variations td:first-child {
    display: block;
    width: 30%;
}

.woocommerce.single-product .product .summary .variations {
  width: 100%;
}
.woocommerce.single-product .product .summary .variations td {
  display: block;
  width: 100%;
}
.woocommerce.single-product .product .summary .variations td label {
  letter-spacing: 0px;
  font-weight: normal;
  font-style: normal;
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: right;
  display: block;
  margin-top: 20px;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer input {
  visibility: hidden;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > select {
  display: none;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > label {
  display: inline-block;
  margin: 5px 5px 0 0;
  direction: ltr;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > span {
  font-family: 'Oswald', 'Nunito', Helvetica, Arial, sans-serif;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: normal;
  font-size: .8em;
  padding: 7px 13px;
  text-align: center;
  display: block;
  white-space: nowrap;
  cursor: pointer;
  background-color: #cdcdcd;
  -webkit-transition: all 250ms linear;
  transition: all 250ms linear;
  border:1px solid #32cb01;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > span:hover {
  background-color: #fff;
  color: #32cb01;
  -webkit-transition: all 250ms linear;
  transition: all 250ms linear;
  border:1px solid #32cb01;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > input {
  position: absolute;
  top: -20px;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > .checked {
  background-color: #32cb01;
  color: #ffffff;
  -webkit-transition: all 250ms linear;
  transition: all 250ms linear;
  border:1px solid #32cb01;
}
.woocommerce.single-product .product .summary .variations .radioSelectContainer.pa_flavor {
  max-height: 220px;
  overflow-y: scroll;
}
.woocommerce.single-product .product .summary .variations .reset_variations {
  margin-top: 15px;
  display: block !important;
}
.single_variation_wrap,.sku_wrapper,.tagged_as,.description_tab{
  display:none !important; 		
}
/* Variations */
.woocommerce.single-product .product .summary .variations .radioSelectContainer {
  flex: 1 1 100%;
  display: flex;
  flex-wrap: wrap;	
}
.postid-1099.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(2){
    order: 1;
}
.postid-645.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(2){
    order: 2;
}
.postid-645.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(3){
	order: 1;
}
.postid-660.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(2) {
    order: 0;
}
.postid-660.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(5) {
    order: 0;
}
.postid-660.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(7) {
    order: 0;
}
.postid-98.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(5) {
    order: -1;
}
.postid-646.woocommerce.single-product .product .summary .variations .radioSelectContainer label:nth-child(2) {
    order: 1;
}
.widget_text h5:after {
    content: '';
    background: #32cb01;
    height: 2px;
    width: 3%;
    position: absolute;
    float: right;
    display: -webkit-box;
    margin-top: 10px;
}
.widget_text h5{
    color: #32cb01;
}

.q_icon_list i, .q_progress_bar .progress_content, 
.q_progress_bars_vertical .progress_content_outer .progress_content, 
.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover, 
.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover, 
.post-password-form input[type='submit']:hover, .load_more a:hover, 
.blog_load_more_button a:hover, #submit_comment:hover, 
.drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .qbutton.white:hover, .qbutton.green, .call_to_action, .highlight, .testimonials_holder.light .flex-direction-nav a:hover, .q_dropcap.circle, .q_dropcap.square, .q_message, .q_price_table.active .active_text, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_font_awsome_icon_square, .q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover, .q_list.number.circle_number ul>li:before, .q_social_icon_holder.circle_social .fa-stack:hover, .social_share_dropdown ul li.share_title, .latest_post_holder .latest_post_date .post_publish_day, .q_masonry_blog article.format-link:hover, .q_masonry_blog article.format-quote:hover, #wp-calendar td#today, .vc_text_separator.full div, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-time-rail .mejs-time-handle, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .q_pie_graf_legend ul li .color_holder, .q_line_graf_legend ul li .color_holder, .q_team .q_team_text_inner .separator, .circle_item .circle:hover, .qode_call_to_action.container, .qode_carousels .flex-control-paging li a.flex-active, .animated_icon_inner span.animated_icon_back i, .woocommerce .button:hover, .woocommerce-page .button:hover, .woocommerce #submit:hover, .woocommerce ul.products li.product a.qbutton:hover, .woocommerce-page ul.products li.product a.qbutton:hover, .woocommerce ul.products li.product .added_to_cart:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range, .q_circles_holder .q_circle_inner2:hover, .portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a, .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover, .portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a, .portfolio_main_holder .item_holder.slow_zoom .icons_holder a, .qode_video_box .qode_video_image:hover .qode_video_box_button, .blog_holder.masonry_gallery article.format-link:hover, .blog_holder.masonry_gallery article.format-quote:hover, .blog_holder.blog_chequered article.format-link:hover, .blog_holder.blog_chequered article.format-quote:hover, .qode-pricing-calculator .qode-pricing-calculator-switch input:checked+.qode-pricing-calculator-slider, .qode-icon-holder.qode-icon-circle, .qode-icon-holder.qode-icon-square, .qode-qbutton-main-color, .qode-advanced-tabs .qode-advanced-tabs-nav li, .qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover, header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text], .qode-advanced-call-to-action.qode-advanced-cta-gradient-animation .qode-advanced-cta-background-3, .tt_tabs .tt_tabs_navigation li a, .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected, .tabs_box_navigation.sf-timetable-menu li ul li a:hover, .tabs_box_navigation.sf-timetable-menu li ul li.selected a:hover {
    background-color: #32cb01 !important;
}

.controls {
display: none;
}
.sidedock{
display:none;
}
/* Product Page */
.variations tbody tr{
	display: flex;
}
.woocommerce .product .images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:not(:first-child){
	display:none;
}
.woocommerce.single-product .product .summary .variations td label,.woocommerce.single-product .product .summary .variations .radioSelectContainer > label > span{
	color:#000;
}
.woocommerce .accordion_content_inner .tech-table {
	display: -webkit-inline-box;
    list-style: none;
	padding-top: 15px;
}
.woocommerce .accordion_content_inner .tech-table li {
	list-style: none;
	padding:0;
	margin:0;
    direction: ltr;
}
.woocommerce .accordion_content_inner .tech-table li ul{
	padding:0;
	direction: ltr;
}
.woocommerce .accordion_content_inner .tech-table li ul li{
	border:1px solid;
    padding: 2px 10px;
}
.woocommerce .accordion_content_inner .tech-table li ul li:first-of-type{
	font-weight: bold;
} 
.brand{
    float: right;
    -webkit-animation-name: scalex;
    -webkit-animation-duration:3s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -moz-animation-name: scale;
    -moz-animation-duration:3s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:ease-in-out;
}
    
    @-webkit-keyframes scalex{
        from {-webkit-transform: scale(0.9);}
        65% {-webkit-transform: scale(1.0);}
        to {-webkit-transform: scale(0.9);}    
    }
        
    @-moz-keyframes scale{
        from {-moz-transform: scale(0.9);}
        65% {-moz-transform: scale(1.0);}
        to {-moz-transform: scale(0.9);}    
    } 
    #back_to_top{display:none;}  
@media only screen and (min-width: 1000px){
	.product-big-video {
		margin-bottom: -9px;
		zoom: 3.4;
	}	
	#back_to_top{display:block;} 
}
@media only screen and (max-width: 1000px){
	.image.responsive, .touch .content  {
		//margin-top: 99px !important;
	}
	/* Fix home rows */
	.home .vc_row-fluid{
		padding:0px !important;
	}
	.home .vc_row-fluid:first-of-type{
		padding:30px 0 0 !important;
	}
	.touch section.parallax_section_holder {
		min-height: 113px;
	} 
}
.woocommerce .product .images{
	margin-bottom:0;
}
.woocommerce div.product .cart {
    margin: 0px 0;
}
.woocommerce .summary {
    float: left;
   // margin-top: -60px;
}
@media only screen and (max-width: 300px){
	.woocommerce .accordion_content_inner .tech-table {
    display:block;
}
}